<?php
    $this->setPageTitle(LANG_LOG_IN);
    $this->addBreadcrumb(LANG_LOG_IN);
    $is_ajax = $this->controller->request->isAjax();
?>

<?php if($is_ajax && $captcha_html){ ?>
    <script>window.location.href='<?php echo $this->href_to('login'); ?>';</script>
    <?php return; ?>
<?php } ?>

<?php if($is_ajax){ ?>
    <div style="padding:20px">
<?php } else { ?>
    <h1><?php echo LANG_PLEASE_LOGIN; ?></h1>
<?php } ?>

<!--*************************************************************************-->
<section id="content">
	<form action="<?php echo $this->href_to('login'); ?>" method="POST">
        <?php if ($back_url){ echo html_input('hidden', 'back', $back_url); } ?>
	    <h1>Представьтесь</h1>
	    <div>
            <?php echo html_input('text', 'login_email', '', array('id'=>'login_email', 'required'=>true, 'autofocus'=>true, 'class'=>'elv-username', 'id'=>'username','placeholder'=>'E-mail')); ?>
	    </div>
	    <div>
            <?php echo html_input('password', 'login_password', '', array('required'=>true, 'class'=>'elv-pass', 'id'=>'password','placeholder'=>'Пароль')); ?>
	    </div>
        <?php echo $captcha_html; ?>
	    <div>
		    <?php echo html_submit(LANG_LOG_IN); ?>
		    <a href="<?php echo $this->href_to('restore'); ?>"><?php echo LANG_FORGOT_PASS; ?></a>
		    <a href="<?php echo $this->href_to('register').($back_url ? '?back='.$back_url : ''); ?>"><?php echo LANG_REGISTRATION; ?></a>
	    </div>
<!--	тут уважаемый elv самостоятельно, выбирайте, нужен чекбокс "запомнить меня" или нет :)	-->
		<!--<div class="options">
			<input type="checkbox" id="remember" name="remember" value="1" />
			<label for="remember">
                <?php /*echo LANG_REMEMBER_ME; */?> |
			</label>
		</div>-->
    </form>
</section>
<!--*************************************************************************-->
<?php if($is_ajax){ ?>
    </div>
<?php } ?>
